---
name: Al Champagne
locality:
country: Remote
role: <a href="">Senior Director, Enterprise Applications</a>
reports_to: nabitharao
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: achampagne1
departments:
- Enterprise Applications
specialty: ''
expertise:
story:
job_title: Senior Director, Enterprise Applications
division: Finance
public: true

